<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEquityChangeInfoMapper">

    <resultMap type="XcrEquityChangeInfo" id="XcrEquityChangeInfoResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="MODIFYID"    column="MODIFYID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="FROAUTH"    column="FROAUTH"    />
            <result property="FRODOCNO"    column="FRODOCNO"    />
            <result property="EXECUTENO"    column="EXECUTENO"    />
            <result property="INVTYPE"    column="INVTYPE"    />
            <result property="invtypeCn"    column="INVTYPE_CN"    />
            <result property="INV"    column="INV"    />
            <result property="INVCERTYPE"    column="INVCERTYPE"    />
            <result property="invcertypeCn"    column="INVCERTYPE_CN"    />
            <result property="INVCERNO"    column="INVCERNO"    />
            <result property="INVBLICTYPE"    column="INVBLICTYPE"    />
            <result property="invblictypeCn"    column="INVBLICTYPE_CN"    />
            <result property="INVBLICNO"    column="INVBLICNO"    />
            <result property="FROAM"    column="FROAM"    />
            <result property="REGCAPCUR"    column="REGCAPCUR"    />
            <result property="regcapcurCn"    column="REGCAPCUR_CN"    />
            <result property="ALIENTYPE"    column="ALIENTYPE"    />
            <result property="alientypeCn"    column="ALIENTYPE_CN"    />
            <result property="ALIEN"    column="ALIEN"    />
            <result property="ALIENCERTYPE"    column="ALIENCERTYPE"    />
            <result property="aliencertypeCn"    column="ALIENCERTYPE_CN"    />
            <result property="ALIENCERNO"    column="ALIENCERNO"    />
            <result property="ALIENBLICTYPE"    column="ALIENBLICTYPE"    />
            <result property="alienblictypeCn"    column="ALIENBLICTYPE_CN"    />
            <result property="ALIENBLICNO"    column="ALIENBLICNO"    />
            <result property="EXECUTEDATE"    column="EXECUTEDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>